<?xml version="1.0"?>
<vbox name="Aboutview" wnd-property="ConfirmWnd" >
  <hbox name="TitleArea" height="29" >
	<spacer width="5" />
    <obj  name="PicLogoSmall" height="16" width="16" top="5"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
          bkgrd-skin="0" />
    <spacer width="6" />
    <obj name="StaticTitle" width="120"
         style="SS_SIMPLE" stringid="30037" font-color="#AutoFontColor" />
    <spacer flex="1" />
    <obj class="Button" name="BtnClose" top="4" height="20" width="20"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
    <spacer width="10" />     
  </hbox>

  <vbox name="MainTipArea" left="2" right="-2" bottom="-42">
    <obj name="HtmlDrawer" left="15" right="-15"  />
  </vbox>

  <hbox name="BottomArea" top="6" right="-10">
    <spacer flex="1" />
    <obj class="Button" name="ButtonOK"  width="100" height="26" stringid="50019" />
    <spacer width="1" />
  </hbox>
</vbox>
